Bug 154019 - proposed spec changes
proposed spec changes
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: audacity (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-06 12:15 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-11 12:13:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec patch (1.10 KB, text/plain)
2005-04-06 12:15 EDT, Michael Schwendt
no flags Details

  None (edit)
Description Michael Schwendt 2005-04-06 12:15:55 EDT
I've been running Audacity 1.2.3 built with wxGTK2 for some time now and think
we can link against the wxGTK2 version by default for FC4.

Included in the patch:

- Build with wxGTK2 by default.
- Make the libmp3lame perl substitution in %%prep more robust.
Comment 1 Michael Schwendt 2005-04-06 12:15:55 EDT
Created attachment 112761 [details]
spec patch
Comment 2 Gérard Milmeister 2005-04-06 18:26:47 EDT
Ok, I checked in the changes. The release is at 3.

Note You need to log in before you can comment on or make changes to this bug.